h2{
	color:#06689a;
	text-align:left;
}

.social{
	margin:5px 0px;
}

.case{
	background-color:#c607a9;
	color:white;
	font-weight:normal;
	line-height:60px;
	letter-spacing:3px;
	text-align:left;
	text-indent: 20px;
}

.case > span{
	
	font-size:12px;
	margin-left:10px;
}
.case_list {
	margin:5px 0px;
}
.case_list > li{
	text-align:left;
	width:50%;
}

.case_list > li.even{
	text-align:right;
}

@media screen and (max-width: 540px) {
	.case{
		line-height:48px;
	}

	.case_list > li{
		margin:0px auto;
		width:90%;
	}
	.case_list > li img{
		width:100%;
	}
}